RubyGems Navigation menu

dependabot-npm_and_yarn 0.125.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.133.6 - February 22, 2021 (192 KB)
  2. 0.133.5 - February 19, 2021 (212 KB)
  3. 0.133.4 - February 18, 2021 (212 KB)
  4. 0.133.3 - February 16, 2021 (214 KB)
  5. 0.133.2 - February 11, 2021 (214 KB)
  6. 0.125.5 - November 25, 2020 (193 KB)
Mostrar todas as versões (637)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    9417f41d3d41fbdb7fb8759ba90c82f32c882225a1e61d96ff71a4d4a3613f71

    Total de downloads 720.584

    Desta versão 566

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: